<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Productos</title>
    <link rel="stylesheet" href="/CSS/estilso.css">
    <script src="/JAVASCRIPT/ingresarproductos.js" type="module"></script>
</head>
<style>
    section{
        height: 100%;
    }
  
</style>

<body>
      <a href="/HTML/login.html" class="botonLogin">
        <img src="/IMG/iconUsuario.png" alt="">
      </a>
     <!--Header-->

     <header>
      <img src="/IMG/33cb16051f94c0205c96d088a93991e9.jpg" alt="" style="width: 100%; height: 100%; text-align: center;">
  </header>


    <!--Nav-->
    
    <nav>

        <a href="/index.html">Inicio</a>
        <a href="/HTML/Info.html">Sobre Nosotros</a>
        <a href="/HTML/productos.html">Productos</a>
        <a href="/HTML/Contactos.html">Contacto</a>
  
  
    </nav>

<!--Section-->
        <section>
            <div class="products-grid">
                <div class="product">
                  <img src="" alt="" />
                  <h3 class="product-title"></h3>
                  <p class="product-price"></p>
                  <p class="product-stock"></p>
                  <button class="add-to-cart"></button>
                </div>
              </div>   
        </section>


 <!--Footer-->
 <footer id="piePagina">
 <ul>
    <a href="/index.html">Inicio</a>
    <a href="/HTML/Info.html">Sobre Nosotros</a>
    <a href="/HTML/productos.html">Productos</a>
    <a href="/HTML/Contactos.html">Contacto</a>
 </ul>
 <h2 id="footer-texto">Jake´s Bakery, CAROL_VAZQUEZ_GARCIA</h2>
 </footer>
<!-- Libreria de Bootstrap -->
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet"
integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js"
integrity="sha384-C6RzsynM9kWDrMNeT87bh95OGNyZPhcTNXj1NW7RuBCsyN/o0jlpcV8Qyq46cDfL"
crossorigin="anonymous"></script>
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.1/font/bootstrap-icons.css">
</body>
</html>
